Loading...
Searching...
No Matches
BALL::TRegularData2D< ValueType >::BlockValueType Struct Reference

The block data type for reading and writing binary data. More...

`#include <BALL/DATATYPE/regularData2D.h>`

## Public Attributes

ValueType | bt [1024]

## Detailed Description

template<typename ValueType>
struct BALL::TRegularData2D< ValueType >::BlockValueType

The block data type for reading and writing binary data.

Definition at line 409 of file regularData2D.h.

## Member Data Documentation

## bt

template<typename ValueType>

ValueType BALL::TRegularData2D< ValueType >::BlockValueType::bt[1024]

Definition at line 409 of file regularData2D.h.